
/* Class = "NSButtonCell"; title = "Radiale"; ObjectID = "216"; */
"216.title" = "Radiale";

/* Class = "NSButtonCell"; title = "Lineare"; ObjectID = "218"; */
"218.title" = "Lineare";

/* Class = "NSTextFieldCell"; title = "Parametri riempimento gradiente"; ObjectID = "666"; */
"666.title" = "Parametri riempimento gradiente";

/* Class = "NSButtonCell"; title = "Disegna una forma"; ObjectID = "668"; */
"668.title" = "Disegna una forma";

/* Class = "NSButtonCell"; title = "Cambia"; ObjectID = "693"; */
"693.title" = "Cambia";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì l'angolo di rotazione del gradiente."; ObjectID = "702"; */
"702.ibShadowedToolTip" = "Inserisci quì l'angolo di rotazione del gradiente.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci colore riempimento forma."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Definisci colore riempimento forma.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "718"; */
"718.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Colore riemp.:"; ObjectID = "723"; */
"723.title" = "Colore riemp.:";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "XIe-OB-l5e"; */
"XIe-OB-l5e.ibShadowedNoSelectionPlaceholder" = "0";
